Research
Research notes are not architecture. Promotion goes through an RFC measurement and then an ADR.
| Note | RFC | Flag |
|---|---|---|
| Aperiodic detail | RFC-0002 | proceduralMicrogeometry |
| Virtual geometry sequence | RFC-0001 | virtualGeometry |
| Representation switching | RFC-0003 | representationVirtualization |
| Planets | RFC-0004 | none until the RFC says so |
| Server meshing | RFC-0005 | serverMeshing |
| Advanced GI | RFC-0006 | advancedGi |
Do not put experimental code on the default host boot path. Benchmarks go in ../benchmarks/README.md only when a run produced them.